@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,700&display=swap');
body{
    margin: 0px;
    padding: 0px;
    
    background-color: #fff!important;
	font-family: 'Lato', sans-serif;
}


/* Breakpoint XS */



@media (min-width: 376px) and (max-width: 991px)
{
    .hide-xs
    {
        display: none ;
    }


	
}
@media (min-width: 992px) and (max-width: 1799px) {
	.hide-lg {
		display: none ;
}
	
	}


/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 991px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}


/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
/*# sourceMappingURL=bootstrap.css.map */
/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}
.navbar{
     background: #fff;
     padding-top: 0;
     padding-bottom: 0;
     box-shadow: 1px 3px 4px 0 #adadad33;
}
 .navbar-light .navbar-brand {
     color: #2196F3;
}
 .navbar-light .navbar-nav .nav-link {
     color: #000;
}
 .navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
     color: #000;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
     color: #fff;
}
 .navbar-light .navbar-nav .nav-link{
     padding-top: 22px;
     padding-bottom: 22px;
     transition: 0.3s;
     padding-left: 24px;
     padding-right: 24px;
         font-size: 16px;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
     background: #ff0025;
     transition: 0.3s;
}
.dropdown:hover > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ff0126;
    text-decoration: none;
    opacity: 0.9;
	background: #fff;
}
.sm-menu{
    border-radius: 0px;
    border: 0px;
    top: 97%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}

.dropdown-item {
  color: #3c3c3c;
  font-size: 14px;
  width: auto !important;
  display: inline-block !important;
  text-align: center;
  white-space: normal!important;
  max-width: 200px;
  vertical-align: text-top
}

.dropdown-item i {
display: block!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: #1ebdc2;
}
.megamenu-li {
	position: static;
}
.has-search .form-control {
    padding-left: 2.375rem;
	margin-top: 15px;
}
.has-search .form-control-feedback {
  position: relative;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.480rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #fff;
  float: right;
  margin-top: -40px;
  background:#ef1b27;
}

.megamenu {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	padding: 15px;
}
.megamenu h6{
    margin-left: 21px;
}
.megamenu i{
    width: auto;	
}
.navmain i {
	display: block;
}
.navmain {
	text-align: center;
}
.navmain .nav-link{
	background: #fff!important;
}
.navmain .nav-link:hover{

	color: #fe0025!important;
}
.shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
	 border-bottom: solid 0px rgba( 0, 0, 0, 0.2);
	 box-shadow: 0px 0px 5px 0px rgba(140,139,139,0.75);
}
.shrink .nav-link {
	    color: #17233e!important;
	padding-top: 15px!important;
}
.shrink img {
  width: auto;
  height: auto;
  padding-bottom: 10px;
}
.topbar {
	width: 100%;position: absolute;
	color: #fff;
	z-index: 100;
	padding: 10px 50px;
}
.topbar a {
	color: #fff;
	padding: 3px 5px;
	font-size: 14px;
	border-radius: 100px;
	border:solid 1px #fff;
	width:30px!important;
	height: 30px!important;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
}
.topbar a:hover {
	color: #ff0025;
	padding: 3px 5px;
	font-size: 14px;
	border-radius: 100px;
	border:solid 1px #ff0025;
	width:30px!important;
	height: 30px!important;
	display: inline-block;
	text-align: center;
	margin: 0px 3px;
}
.fixed-top {
	top: 50px;
}
.shrink  {
	top: 0px!important;
} 
#search {
  background-color: #ccc;
  padding: 15px 0;
  display: none;
}
.btn-search.open {
  background-position: -265px 3px;
}
.btn-search {
  top: 4px !important;
}
.serachbtn {
	background: #ff0025;
	border-radius: 0px;
	border:solid 1px #afafaf;
}
.serachbtn input{
	background: none;
	border:solid 0px;
	color: #fff;
	padding-top: 5px;
}
.btn-search {
  position: absolute;
  width: 40px;
  height: 40px;
  display: inline-block;

  top: 30px;
  right: 0;
  z-index: 10;
  background-position: -196px 6px;
  transition: none;
}

#sub3 {
position: absolute;
left:0px;
top: 65px;
background-color: #f1f1f1;
width: 100%;
padding: 10px;
color: black;

display: none;
}
.searchicon {
content: "&#10006;";
	color: #000;
	background: #00ff00;
}
.HideDIV {
	content: "\270C";
	color: #000;
}

.menucenter ul {
      list-style-type:none;
  display:flex;
  justify-content: center;
}

.menucenter ul li {
  display: list-item;
  margin: 0 3px;
  width: 17%;
}
.about {
	
	padding: 50px 0px;

}

.abt_txt {
  font-size: 16px;
  color: #000000;
  text-align: center;
  padding-bottom: 30px;
  padding-top:30px;
}
.viewmore {
	color: #c00017;;
	text-decoration: none;
}
.viewmore:hover {
	color: #000;;
	text-decoration: underline;
}
.newlaunch img {
	width: 100%;
	height: auto;
}
/*.newlaunch figure::before {
  position: absolute;
  top: 5%;
  left: 20%;
right: 1%;
  width: 60%;
  height: 60%;
  border: solid 1px #fff;
  content: '';
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}
.newlaunch:hover figure::before {
  position: absolute;
  top: 4%;
  left: 10%;
  right: 1%;
  width: 80%;
  height: 55%;
  border: solid 4px #f00;
  content: '';
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}
.newlaunch:hover figure::before {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}*/
.newlaunch h4 {
	
color: #c00017;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
.newlaunch p {
	
color: #88837f;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
}
.newlaunch p  span{
	
color: #c00017;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
}
.newlaunch a:hover {
	text-decoration: none;
}

#parallax-world-of-ugg .parallax-one {padding-top: 150px; padding-bottom: 150px; overflow: hidden; position: relative; width: 100%; background-image: url(../images/parallexbg.jpg); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center; text-align: center;}
#parallax-world-of-ugg .title {
	text-align: center;}
#parallax-world-of-ugg .title  {font-size:50px; letter-spacing:1px; color: #fff!important; text-align: center; font-weight: 800;}

@media screen and (max-width: 959px) and (min-width: 768px) {
  #parallax-world-of-ugg .block {padding: 40px; width:620px;}
}
@media screen and (max-width: 767px) {
  #parallax-world-of-ugg .block {padding: 30px; width:420px;}
  #parallax-world-of-ugg h2 {font-size:30px;}
  #parallax-world-of-ugg .block {padding: 30px;}
  #parallax-world-of-ugg .parallax-one, #parallax-world-of-ugg .parallax-two, #parallax-world-of-ugg .parallax-three {padding-top:100px; padding-bottom:100px;}
}
@media screen and (max-width: 479px) {
  #parallax-world-of-ugg .block {padding: 30px 15px; width:290px;}
}


#parallax-world-of-ugg2 .parallax-two {padding-top: 120px; padding-bottom:120px; overflow: hidden; position: relative; width: 100%; background-image: url(../images/parallexbg2.jpg); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center; text-align: center;}
#parallax-world-of-ugg2 .title {
	text-align: center;}
#parallax-world-of-ugg2 .title  {font-size:50px; letter-spacing:1px; color: #fff!important; text-align: center; font-weight: 800;}

@media screen and (max-width: 959px) and (min-width: 768px) {
  #parallax-world-of-ug2g .block {padding: 40px; width:620px;}
}
@media screen and (max-width: 767px) {
  #parallax-world-of-ugg2 .block {padding: 30px; width:420px;}
  #parallax-world-of-ugg2 h2 {font-size:30px;}
  #parallax-world-of-ugg2 .block {padding: 30px;}
  #parallax-world-of-ugg2 .parallax-one, #parallax-world-of-ugg .parallax-two, #parallax-world-of-ugg .parallax-three {padding-top:100px; padding-bottom:100px;}
}
@media screen and (max-width: 479px) {
  #parallax-world-of-ugg .block {padding: 30px 15px; width:290px;}
}
.suportbox {
	border:solid 1px #dcdcdc;
	height:100%;
	text-align: center;
	padding: 10px;
}
.suportbox h5 {
	background: #ef1b27;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	position: relative;
	top:-32px;
	border-radius: 50px;
	text-transform: uppercase;
	font-size: 18px;
	
}
.suportboxlinks ul  {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	display: block;
}

.suportboxlinksnew{
	
	
	list-style: none;
	color: #fff!important;

padding:20px 10px;
	height: 100%;
	
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform:normal;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none!important;
	
	
}

.suportboxlinksnew:hover{
	
	
	list-style: none;
	color: #fff;
	text-decoration: none!important;

	text-align:center!important;
	background-color:rgba(238,28,37,1);

}
.suportboxlinks ul a:first-child{
	
	
	list-style: none;
	color: #fff;
	float: left;
padding:20px 10px;
	
	height: 100%;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	
	
}
.suportboxlinks ul a:nth-child(2){
	
	
	list-style: none;
	color: #fff;
	float: left;
	padding:20px 10px;
	
	
	height: 100%;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	
	
}
.suportboxlinks ul a{
	
	
	list-style: none;
	color: #fff;
	float: left;
	padding: 10px;
	
	width:19.333%;
	height: 100%;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	
	
}


.suportboxlinks ul a:hover{
	
	
	list-style: none;
	color: #fff;

	
	

	text-align:center!important;
		background-color:rgba(238,28,37,1);

	
}


.suportboxlinks2 ul  {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	display: block;
}
.suportboxlinks2 ul li{
	
	
	list-style: none;
	color: #fff;
	float: left;
	padding: 10px;
	
	width:48.1%;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	
	
}
.suportboxlinks2 ul li:hover{
	
	
	list-style: none;
	color: #fff;

	padding: 10px;
	
	width:48.1%;
	text-align:center!important;
		background-color:rgba(238,28,37,1);

	
}
.suportbox ul li a{
	color: #fff;
	text-transform: uppercase;


}
.whatwe h3 {
	color: #6d6c71;
	font-size: 30px;
	font-weight: 800;
}
.whatwe img {
	width: 100%;
	height: 100%;
}
.wharwetxt {
	position: absolute;
	width: 50%;

	z-index: 100;
	bottom: 40px;
	left: 20px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
}
.blog img {
	width: 100%;
	height: auto;
	
}
.blog {
	margin-top: 60px;
	background: #f2f2f2;
	padding: 0px!important;
}
.blog .bloglabel {
	background: #fff;
	color: #000;
	position: absolute;
	top:20px;
	left: 20px;
	padding: 10px;
	text-transform: uppercase;
	font-size:18px;
	font-weight: 600;
}
.blog-txt {
	padding: 15px;
}
.blog-txt h5 {
	font-size: 18px;
	font-weight: 600;
}
footer {
	background: #eae9ef;
	padding: 40px 0px 20px 0px;
}
.footerlinks{
	
}
.footerlinks h4 {
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-align: left;
}
.footerlinks ul {
	margin: 0px;
	padding: 0px;
}
.footerlinks ul li{
	margin: 0px;
	padding: 2px 0px;
	list-style: none;
	text-align:left;
}
.footerlinks a {
	color: #6d6c71;
	font-size: 15px;
	font-weight: 500;
}
.copyright {
	border-top: solid 1px #919191;
	padding: 10px 0px;
	font-size: 14px;
	text-align: center;
	margin-top: 15px;
	color: #7b7b7b;
}
.fixedlinks {
	position: fixed;
	z-index: 10000;
	right: -50px;
	top: 180px;
		
	
}
.ebrochure {
	background: #fff;
	padding: 10px;
	font-size: 16px;
	text-transform: uppercase;
	 transform: rotate(90deg);
	border: solid 1px #787878;
}
.ebrochure a {
	color: #000;
	font-weight: 600;
	font-size: 15px;
	letter-spacing: 0.5px;
}
.whatsapp {
	
  padding-top: 55px;
  text-align: right;
  padding-right: 50px;

}
.footersocialmedia {
	padding-top: 30px!important;
}
.footersocialmedia a{
	padding: 0px 5px;
	font-size: 20px;
}
.footersocialmedia a:hover {
	color: #fe0025;
}
@media (max-width:768px) {
	.dropdown-item {
    color: #3c3c3c;
        font-size: 14px;
width:100%!important;
	display:block!important;
	text-align: Left;

}
	.topbar {display: none;}
	.fixed-top {
	top: 0px;
}
	.blog {
	margin-top: 30px;
	background: #f2f2f2;
	margin: 15px!important;
}
/*
.newlaunch figure::before {
  position: absolute;
  top: 5%;
  left: 20%;
right: 1%;
  width: 60%;
  height: 70%;
  border: solid 1px #fff;
  content: '';
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}
.newlaunch:hover figure::before {
  position: absolute;
  top: 4%;
  left: 10%;
right: 1%;
  width: 80%;
  height: 65%;
  border: solid 1px #fff;
  content: '';
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}
.newlaunch:hover figure::before {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
*/
.newlaunch figure {
	
	overflow: hidden;
	border:solid 1px #fff;
}
.newlaunch figure:hover {
	

	border:solid 1px #f00;
}
.newlaunch a img 
{
	  transition: transform .5s ease;
	border:solid 2px #fff;
}
.newlaunch a img:hover {

	 opacity: 1;
	
	  transform: scale(1.1);

}
.newlaunch:hover figure::before {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.suportbox {
	border:solid 1px #ef1b27;
	height:100%;
	text-align: center;
	padding: 10px;
	
}
.suportbox h5 {
	background: #ef1b27;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	position: relative;
	top:-32px;
	border-radius: 50px;
	text-transform: uppercase;
	font-size: 18px;
	
}
.suportboxlinks ul  {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	display: block;
}
.suportboxlinks ul li{
	
	
	list-style: none;
	color: #fff;
	float: left;
	padding: 10px;
	
	width:100%!important;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	display: block!important;
	
	
}
.suportboxlinks ul li:hover{
	
	
	list-style: none;
	color: #fff;

	padding: 10px;
	
	width:48.1%;
	text-align:center!important;
		background-color:rgba(238,28,37,1);

	
}
.suportbox ul li a{
	color: #fff;
	text-transform: uppercase;


}	
	
.suportboxlinks2 ul  {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	display: block;
}
.suportboxlinks2 ul li{
	
	
	list-style: none;
	color: #fff;
	float: left;
	padding: 10px;
	
	width:98.1%;
	text-align:center!important;
		background-color:rgba(255,255,255,0.10);
	margin: 3px;
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	
	
}
.suportboxlinks2 ul li:hover{
	
	
	list-style: none;
	color: #fff;

	padding: 10px;
	
	width:98.1%;
	text-align:center!important;
		background-color:rgba(238,28,37,1);

	
}
	.suportboxlinks ul a:first-child {
  list-style: none;
  color: #fff;
  float: left;
  padding:0px;
  height: 100%;
  text-align: center !important;
  background-color: rgba(255,255,255,0.10);
  margin: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
		width: 98%;
}
	
	.suportboxlinks ul a:nth-child(2) {
  list-style: none;
  color: #fff;
  float: left;
  padding:0px;
  height: 100%;
  text-align: center !important;
  background-color: rgba(255,255,255,0.10);
  margin: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
		width: 98%;
}
	.suportboxlinks ul a {
  list-style: none;
  color: #fff;
  float: left;
    padding:0px;

  height: 100%;
  text-align: center !important;
  background-color: rgba(255,255,255,0.10);
  margin: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
		width: 98%;
}
}

.modal-dialog {
	max-width:70%!important;
}



.newlaunch figure {
	
	overflow: hidden;
	border:solid 1px #fff;
}
.newlaunch figure:hover {
	

	border:solid 1px #f00;
}
.newlaunch a img 
{
	  transition: transform .5s ease;
	border:solid 2px #fff;
}
.newlaunch a img:hover {

	 opacity: 1;
	
	  transform: scale(1.1);

}
.newlaunch:hover figure::before {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}